<BespokeEvents>
	<Aircraft Name="mjc8q400">
		<Events>
			<Event Name="MJC_ADC_Baro_L_STD_Push" ID="49" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="FC_GEAR_LEFT_STRUT" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="141424" />
			</Event>
			<Event Name="MJC_HDG_L_CW" ID="50" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="32994" />
			</Event>
			<Event Name="MJC_HDG_L_CCW" ID="51" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="32994" />
			</Event>
			<Event Name="MJC_DHMDA_L_Switch" ID="54" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="60656" />
			</Event>
			<Event Name="MJC_AFCS__AP_disengage" ID="55" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="34089" />
			</Event>
			<Event Name="MJC_AFCS_HSI_Sel" ID="56" Backgnd="False">
				<Task ID="6" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="13" />
				<Task ID="7" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_HDG_Sel" ID="57" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="6" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_EFIS_L_Range_selector10" ID="58" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81255" />
			</Event>
			<Event Name="MJC_EFIS_L_Range_selector20" ID="59" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81255" />
			</Event>
			<Event Name="MJC_EFIS_L_Range_selector40" ID="60" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81255" />
			</Event>
			<Event Name="MJC_EFIS_L_Range_selector80" ID="61" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81255" />
			</Event>
			<Event Name="MJC_EFIS_L_Range_selector160" ID="62" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="4" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81255" />
			</Event>
			<Event Name="MJC_EFIS_L_Range_selector240" ID="63" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="5" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81255" />
			</Event>
			<Event Name="MJC_ADC_Baro_R_CW" ID="64" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="167560" />
			</Event>
			<Event Name="MJC_ADC_Baro_R_CCW" ID="65" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="167560" />
			</Event>
			<Event Name="MJC_ADC_Baro_R_STD_Push" ID="66" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="141439" />
			</Event>
			<Event Name="MJC_AFCS_IAS" ID="67" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_VS" ID="68" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_VNAV" ID="69" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_ALT" ID="70" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="4" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_ALT_SEL" ID="71" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="5" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_DHMDA_L_CW" ID="72" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="31252" />
			</Event>
			<Event Name="MJC_DHMDA_L_CCW" ID="73" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="31252" />
			</Event>
			<Event Name="MJC_AFCS_HDG" ID="74" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="6" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_NAV" ID="75" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="7" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_APPR" ID="76" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="8" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_BC" ID="77" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="9" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_STBY" ID="78" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="10" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_AP" ID="79" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="11" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="MJC_AFCS_YD" ID="80" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="12" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33470" />
			</Event>
			<Event Name="Start" ID="81" Backgnd="False">
				<Task ID="0" Type="Label" Name="Begin" />
				<Task ID="1" Type="Label" Name="31461" />
				<Task ID="8" Type="Set" Var="MJC_VAR_READ_CODE" Data="31461" />
				<Task ID="3" Type="Sleep" Duration="150" />
				<Task ID="2" Type="If" Var="MJC_VAR_READ_CODE" Operator="NOT_EQUALS" Value="9991999" />
				<Task ID="4" Type="Goto" LabelID="1" />
				<Task ID="5" Type="SetEquiv" Var="Bespoke Var 1" Data="MJC_VAR_READ_VALUE" />
				<Task ID="7" Type="Label" Name="65525" />
				<Task ID="9" Type="Set" Var="MJC_VAR_READ_CODE" Data="65525" />
				<Task ID="10" Type="Sleep" Duration="150" />
				<Task ID="12" Type="If" Var="MJC_VAR_READ_CODE" Operator="NOT_EQUALS" Value="9991999" />
				<Task ID="14" Type="Goto" LabelID="7" />
				<Task ID="13" Type="SetEquiv" Var="Bespoke Var 2" Data="MJC_VAR_READ_VALUE" />
				<Task ID="15" Type="Label" Name="56162" />
				<Task ID="16" Type="Set" Var="MJC_VAR_READ_CODE" Data="56162" />
				<Task ID="18" Type="Sleep" Duration="150" />
				<Task ID="17" Type="If" Var="MJC_VAR_READ_CODE" Operator="NOT_EQUALS" Value="9991999" />
				<Task ID="20" Type="Goto" LabelID="15" />
				<Task ID="19" Type="SetEquiv" Var="Bespoke Var 3" Data="MJC_VAR_READ_VALUE" />
				<Task ID="21" Type="Label" Name="60020" />
				<Task ID="22" Type="Set" Var="MJC_VAR_READ_CODE" Data="60020" />
				<Task ID="23" Type="Sleep" Duration="150" />
				<Task ID="24" Type="If" Var="MJC_VAR_READ_CODE" Operator="NOT_EQUALS" Value="9991999" />
				<Task ID="25" Type="Goto" LabelID="21" />
				<Task ID="26" Type="SetEquiv" Var="Bespoke Var 4" Data="MJC_VAR_READ_VALUE" />
				<Task ID="6" Type="Goto" LabelID="0" />
			</Event>
			<Event Name="MJC_ESCP_MFD1_pg_sel_ENG" ID="82" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91304" />
			</Event>
			<Event Name="MJC_ESCP_MFD1_pg_sel_SYS" ID="83" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91304" />
			</Event>
			<Event Name="MJC_ESCP_MFD1_pg_sel_NAV" ID="84" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91304" />
			</Event>
			<Event Name="MJC_ESCP_MFD1_pg_sel_PFD" ID="85" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91304" />
			</Event>
			<Event Name="MJC_ESCP_MFD2_pg_sel_ENG" ID="86" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91333" />
			</Event>
			<Event Name="MJC_ESCP_MFD2_pg_sel_SYS" ID="87" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91333" />
			</Event>
			<Event Name="MJC_ESCP_MFD2_pg_sel_NAV" ID="88" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91333" />
			</Event>
			<Event Name="MJC_ESCP_MFD2_pg_sel_PFD" ID="89" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="91333" />
			</Event>
			<Event Name="MJC_ESCP_ATTHDG_SRC_norm" ID="90" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="138813" />
			</Event>
			<Event Name="MJC_ESCP_ATTHDG_SRC_1" ID="91" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="138813" />
			</Event>
			<Event Name="MJC_ESCP_ATTHDG_SRC_2" ID="92" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="138813" />
			</Event>
			<Event Name="MJC_ESCP_ADC_SRC_norm" ID="93" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="121860" />
			</Event>
			<Event Name="MJC_ESCP_ADC_SRC_1" ID="94" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="121860" />
			</Event>
			<Event Name="MJC_ESCP_ADC_SRC_2" ID="95" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="121860" />
			</Event>
			<Event Name="MJC_ESCP_ELECSYS_button" ID="96" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="110571" />
			</Event>
			<Event Name="MJC_ESCP_ENGSYS_button" ID="97" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="106867" />
			</Event>
			<Event Name="MJC_ESCP_FUELSYS_button" ID="98" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="111101" />
			</Event>
			<Event Name="MJC_ESCP_DOORSYS_button" ID="99" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="115702" />
			</Event>
			<Event Name="MJC_ESCP_ALLSYS_button" ID="100" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="106849" />
			</Event>
			<Event Name="MJC_ESCP_TESTSYS_button" ID="101" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="98904" />
			</Event>
			<Event Name="MJC_ESCP_ED Brightness" ID="102" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="71965" />
			</Event>
			<Event Name="MJC_EFCP1_BRG1_off" ID="103" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75385" />
			</Event>
			<Event Name="MJC_EFCP1_BRG1_VOR1" ID="104" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75385" />
			</Event>
			<Event Name="MJC_EFCP1_BRG1_ADF1" ID="105" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75385" />
			</Event>
			<Event Name="MJC_EFCP1_BRG1_FMS1" ID="106" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75385" />
			</Event>
			<Event Name="MJC_EFCP1_BRG1_AUX1" ID="107" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="4" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75385" />
			</Event>
			<Event Name="MJC_EFCP1_BRG2_off" ID="108" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75415" />
			</Event>
			<Event Name="MJC_EFCP1_BRG2_VOR1" ID="109" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75415" />
			</Event>
			<Event Name="MJC_EFCP1_BRG2_ADF1" ID="110" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75415" />
			</Event>
			<Event Name="MJC_EFCP1_BRG2_FMS1" ID="111" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75415" />
			</Event>
			<Event Name="MJC_EFCP1_BRG2_AUX1" ID="112" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="4" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75415" />
			</Event>
			<Event Name="MJC_EFCP2_BRG1_off" ID="113" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75410" />
			</Event>
			<Event Name="MJC_EFCP2_BRG1_VOR1" ID="114" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75410" />
			</Event>
			<Event Name="MJC_EFCP2_BRG1_ADF1" ID="115" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75410" />
			</Event>
			<Event Name="MJC_EFCP2_BRG1_FMS1" ID="116" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75410" />
			</Event>
			<Event Name="MJC_EFCP2_BRG1_AUX1" ID="117" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="4" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75410" />
			</Event>
			<Event Name="MJC_EFCP2_BRG2_off" ID="118" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75440" />
			</Event>
			<Event Name="MJC_EFCP2_BRG2_VOR1" ID="119" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75440" />
			</Event>
			<Event Name="MJC_EFCP2_BRG2_ADF1" ID="120" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75440" />
			</Event>
			<Event Name="MJC_EFCP2_BRG2_FMS1" ID="121" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75440" />
			</Event>
			<Event Name="MJC_EFCP2_BRG2_AUX1" ID="122" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="4" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75440" />
			</Event>
			<Event Name="MJC_EFCP1_TCAS_button" ID="123" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="100277" />
			</Event>
			<Event Name="MJC_EFCP1_WXTERR_button" ID="124" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="109300" />
			</Event>
			<Event Name="MJC_EFCP1_DATA_button" ID="125" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="99681" />
			</Event>
			<Event Name="MJC_EFCP1_FORMAT_button" ID="126" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="108063" />
			</Event>
			<Event Name="MJC_EFCP2_TCAS_button" ID="127" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="100302" />
			</Event>
			<Event Name="MJC_EFCP2_WXTERR_button" ID="128" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="109325" />
			</Event>
			<Event Name="MJC_EFCP2_DATA_button" ID="129" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="99706" />
			</Event>
			<Event Name="MJC_EFCP2_FORMAT_button" ID="130" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="108088" />
			</Event>
			<Event Name="MJC_EFCP2_Range_selector10" ID="131" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81280" />
			</Event>
			<Event Name="MJC_EFCP2_Range_selector20" ID="132" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81280" />
			</Event>
			<Event Name="MJC_EFCP2_Range_selector40" ID="133" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81280" />
			</Event>
			<Event Name="MJC_EFCP2_Range_selector80" ID="134" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81280" />
			</Event>
			<Event Name="MJC_EFCP2_Range_selector160" ID="135" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="4" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81280" />
			</Event>
			<Event Name="MJC_EFCP2_Range_selector240" ID="136" Backgnd="False">
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="5" />
				<Task ID="2" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="81280" />
			</Event>
			<Event Name="MJC_Nav_Source_FMS1" ID="137" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-2" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="51406" />
			</Event>
			<Event Name="MJC_Nav_Source_VOR1" ID="140" Backgnd="False">
				<Task ID="7" Type="If" Var="GS_NAV1_KNOB_ANGLE" Operator="EQUALS" Value="21" />
				<Task ID="9" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-0.75" />
				<Task ID="8" Type="Sleep" Duration="150" />
				<Task ID="2" Type="If" Var="GS_NAV1_KNOB_ANGLE" Operator="EQUALS" Value="7" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0.5" />
				<Task ID="6" Type="Goto" LabelID="4" />
				<Task ID="4" Type="Label" Name="51406" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="51406" />
			</Event>
			<Event Name="MJC_Nav_Source_FMS2" ID="141" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="3" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="51406" />
			</Event>
			<Event Name="MJC_Nav_Source_ILS2" ID="142" Backgnd="False">
				<Task ID="6" Type="If" Var="GS_NAV1_KNOB_ANGLE" Operator="EQUALS" Value="28" />
				<Task ID="3" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-0.75" />
				<Task ID="8" Type="Sleep" Duration="150" />
				<Task ID="2" Type="If" Var="GS_NAV1_KNOB_ANGLE" Operator="EQUALS" Value="14" />
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0.5" />
				<Task ID="7" Type="Goto" LabelID="4" />
				<Task ID="4" Type="Label" Name="51406" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="51406" />
			</Event>
			<Event Name="MJC_Lights_Taxi_On" ID="143" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="72146" />
			</Event>
			<Event Name="MJC_Lights_Taxi_Off" ID="144" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="72146" />
			</Event>
			<Event Name="MJC_Lights_Flare_On" ID="145" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75602" />
			</Event>
			<Event Name="MJC_Lights_Flare_Off" ID="146" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="75602" />
			</Event>
			<Event Name="MJC_Lights_APP_Off" ID="147" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="88463" />
			</Event>
			<Event Name="MJC_Lights_APP_On" ID="148" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="88463" />
			</Event>
			<Event Name="MJC_Lights_Logo_On" ID="149" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="72019" />
			</Event>
			<Event Name="MJC_Lights_Logo_Off" ID="150" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="72019" />
			</Event>
			<Event Name="MJC_Lights_Posn_Off" ID="151" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="72415" />
			</Event>
			<Event Name="MJC_Lights_Posn_On" ID="152" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="72415" />
			</Event>
			<Event Name="MJC_Lights_acol_Red" ID="153" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="71564" />
			</Event>
			<Event Name="MJC_Lights_acol_Off" ID="154" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="71564" />
			</Event>
			<Event Name="MJC_Lights_acol_White" ID="155" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="2" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="71564" />
			</Event>
			<Event Name="MJC_Lights_Wing_Off" ID="156" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="0" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="89437" />
			</Event>
			<Event Name="MJC_Lights_Wing_On" ID="157" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="89437" />
			</Event>
			<Event Name="MJC_EFIS_CRS_L_CW" ID="158" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33284" />
			</Event>
			<Event Name="MJC_EFIS_CRS_L_CCW" ID="159" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33284" />
			</Event>
			<Event Name="MJC_EFIS_CRS_R_CCW" ID="160" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="-1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33380" />
			</Event>
			<Event Name="MJC_EFIS_CRS_R_CW" ID="161" Backgnd="False">
				<Task ID="0" Type="Set" Var="MJC_VAR_WRITE_VALUE" Data="1" />
				<Task ID="1" Type="Set" Var="MJC_VAR_WRITE_CODE" Data="33380" />
			</Event>
			<Event Name="MJC_AFCS_Pitchwheel_Up" ID="162" Backgnd="True">
				<Task ID="19" Type="SetInc" Var="GS_PITCH_WHEEL_ANGLE" Data="1" />
				<Task ID="18" Type="Send" Code="11" Data="536870912" />
			</Event>
			<Event Name="MJC_AFCS_Pitchwheel_Down" ID="163" Backgnd="False">
				<Task ID="8" Type="SetDec" Var="GS_PITCH_WHEEL_ANGLE" Data="1" />
				<Task ID="11" Type="Send" Code="11" Data="-2147483648" />
			</Event>
			<Event Name="MJC_EFIS_SPD_BUG_L" ID="164" Backgnd="False">
				<Task ID="45" Type="Send" Code="9" Data="536870912" />
			</Event>
			<Event Name="DOME_light_ON" ID="175" Backgnd="False">
				<Task ID="0" Type="Set" Var="Q400_DOMELIGHT" Data="0" />
				<Task ID="1" Type="Set" Var="OHD_PNL_LIGHTS_DOME_SW" Data="0" />
			</Event>
			<Event Name="DOME_light_OFF" ID="177" Backgnd="False">
				<Task ID="0" Type="Set" Var="OHD_PNL_LIGHTS_DOME_SW" Data="1" />
				<Task ID="1" Type="Set" Var="Q400_DOMELIGHT" Data="1" />
			</Event>
		</Events>
	</Aircraft>
	<Aircraft Name="Carenado C208B Grand Caravan">
		<Events />
	</Aircraft>
</BespokeEvents>